/*--
	Theme Name: theme44580
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
@import url("main-style.css");

/* =Edwin
----------------------------------------------- */

#left {
    float: left;
}
.login-content header {
    display: none;
}
#loginform p {
    padding-bottom: 1em;
}

.renew-bar {
    background-color: #FFEBE8;
    border: 1px solid #CC0000;
    position: relative;
    width: 93%;
    margin: 0 2.5%;
    padding: 0.5em 1%;
    color: black;
}

.no-listing {
    background: green;
    color: white;
}

.no_renewal {
    color: red;
}

.checkout-pay-now {
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #F4F4F4, #E6E6E6);
    background-repeat: repeat-x;
    border: 1px solid #D2D2D2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    color: #7C7C7C;
    font-size: 0.785714rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
    
    font-size: 1em;
    text-decoration: none;
}

table.checkout_cart, table.wpsc-purchase-log-transaction-results {
    width: 100%;
}

.wpsc-purchase-log-transaction-results td {
    text-align: center;
}

form#wpbdmsearchform input {
    vertical-align: middle;
    /*margin-left: 1em;*/
}

.wpbdp-page .wpbdp-bar {
    margin-top: 0;
}

select {
    padding-top: 5px;
    padding-bottom: 5px;
}

.wpbdp-form-field-label label {
    display: inline-block;
}

#home-login {
    width: 518px;
    float: right;
}

#login-box {
    padding: 1em 0 0;
}

#login-box form {
    margin-bottom: 0;
}
.login-box-links {
    text-align: right;
    width: 95%;
}
.login-box-links label {
    display: inline-block;
}

.header_middle .row .span6 {
    width: 400px;
}

td .wpcf7-form-control-wrap textarea.wpcf7-textarea-footer {
    height: 9.5em;!important;/*10.5*/
}

.events-list {
    list-style: none;
    margin-left: 0;
}

.events-thumbnail-frame {
    height: 105px;
    overflow: hidden;
}

.events-link {
    color: #666666;
}
.events-link:hover {
    color: #89cd34;
    text-decoration: none;
}

.events-date {
    margin-bottom: 0.5em;
    font-style: normal;
}

#login-box .button_go {
    background: url("images/arrow-white.gif") no-repeat scroll center center #89cd34;
    border-radius: 24px;
    width:24px;
	height:24px;
	text-indent: -1000px;
	vertical-align: middle;
}

p.logo_tagline {
    display: none;
}

.events-list img.wp-post-image {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

header .container .logo { padding: 0 }

#back-top-wrapper #back-top span { background-color: #89cd34 }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color:#89cd34; }

.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	color:#89cd34;
}
.logo_tagline {
	color:#89cd34;
}
.pagination__posts ul li a:hover { color:#89cd34; }
.pagination__posts ul .active a { color:#89cd34; }
.post-title a:hover, .post-title a:focus {
	color:#89cd34;
}
.post_meta a { color:#89cd34; }

.post-author_link a:hover { color:#89cd34; }

.related-posts_item a:hover {
	color:#89cd34;
}
.error404-holder_num { color:#89cd34; }

.flex-control-paging li a:hover { background:#89cd34; }
.flex-control-paging li a.flex-active {
	background:#89cd34;
}
.nav-pills li a:hover, .nav-pills li a:focus {
	background:#89cd34;
}
.nav-pills li.active a {
	background:#89cd34 !important;
}
.filterable-portfolio h3 a:hover {
	color:#89cd34;
}
.widget ul li a:hover {
	background:#89cd34;
}
.widget .post-list li h4 a:hover {
	color:#89cd34;
}
.widget .post-list_h a:hover { color:#89cd34; }

.widget #wp-calendar thead th {
	background:#89cd34;
}
.comments-custom a:hover { color:#89cd34 !important; }

.social {
    display: none;
}

.social__list a:hover {
	color:#89cd34 !important;
}
.posts-grid li:hover .title_wrap { background:#89cd34; }

.posts-grid.team h5 a:hover, .posts-grid.team h5 a:focus { color:#89cd34 !important; }

.recent-posts h5 a:hover {
	color:#89cd34;
}
.testimonials .testi-item blockquote > a:hover { color:#89cd34; }
.footer .footer-widgets .list.styled.custom-list > ul li a:hover {
	background:#89cd34;
}
.link_show_all {
	background:#89cd34;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#89cd34;
}

.sf-menu > li > a {
	width:242px;
}
@media (min-width: 979px) and (max-width: 1199px) {
	.sf-menu > li > a { width:194px; }
}
@media (min-width: 767px) and (max-width: 979px) {
	.sf-menu > li > a { width:150px; }
}

.ie8 .sf-menu > li > a { width:194px; }

/* Business Listing Search Form */
#wpbdp-search-form .search-filter > div.label { width: 20%!important; }

#wpbdp-search-form .search-filter > div.field { width: 35%!important; margin-left: 22%!important; padding: 0!important; }

#wpbdp-search-form .search-filter > div.field > select { width: 96%!important; }

#wpbdp-search-form .label, #wpbdp-search-form .badge { color: #666666!important; text-shadow: none!important; background-color: transparent!important; }

.wpbdp-search-form-image-frame { position: absolute; right:0; top: 3em; width:40%; }

.wpbdp-search-form-image-frame img { max-width: 100%; height: auto; }

.main-holder { font: italic 14px/16px PT Sans, sans-serif!important; line-height: 1.3!important; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 12px!important;
    color: #777777;
}

address { line-height: 1.3!important }

.btn { font-size: 13px!important; }

.wpbdp-bar .wpbdp-search-form { margin-left: 0!important; text-align: left!important; }

form#wpbdmsearchform a.advanced-search-link { font-size: 85%; }

ul.wpbdp-categories > li { margin-bottom: 0.5em!important; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
vertical-align: top;
border: none;
padding: 0;
background: none;
text-shadow: none;
height: auto;
font: 16px/16px 'Contrail One', cursive !important;
color: #89CD34;
text-transform: uppercase;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
margin-right: 1em;
}

.login p.message {
    background: none!important;
    border: none!important;
}

label {
    font-size: 14px!important;
}

li { line-height: auto!important; }

.widget ul li {
    background: url("images/bullet.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    margin: 0 0 15px;
    padding: 0 0 0 15px;
}

a h2:hover { color: #89CD34!important; text-decoration: underline }

.tml-action-links li {
    line-height: 1.3;
}

.lcp_catlist {
    list-style: none;
}

.lcp_catlist li {
    display: block;
    float: left;
    margin-bottom: 2em;
    line-height: 1.5;
}

.lcp_catlist li a img {
    display: block;
    float: left;
    padding-right: 1em;
    margin-top: -3em;
}
.lcp_catlist li a {
    display: block;
}
.events-list-title, .events-list-date {
    margin-left: 164px;
}

.textwidget .wpcf7-form-control-wrap input {
    width: 88%;
}
.textwidget .wpcf7-form-control-wrap textarea {
    width: 100%;
    height: auto;
}

#wpcf7-f208-p14-o1 td.captcha span.wpcf7-form-control-wrap {
    display: inline-block;
}

#wpcf7-f208-p14-o1 td.captcha span.wpcf7-form-control-wrap input {
    /*padding: 5px 10px 6px;*/
    margin-bottom: 12px;
    width: 12em;
}

#wpcf7-f208-p14-o1 td.captcha img {
    vertical-align: top;
}

.textwidget p.captcha {
    text-align: right;
    margin-top: -1.5em;
}

.textwidget p.captcha .wpcf7-form-control-wrap {
    display: inline-block;
}

.textwidget p.captcha .wpcf7-form-control-wrap .wpcf7-captchar {
    width: 10.7em;
}

.wpbdp-bar .wpbdp-main-links {
    float: right!important;
}

#wpbdmsearchsubmit {
    margin-left: 1em!important;
}

#your-profile p.submit {
    margin-top: 4em;
}

.container .list.styled.custom-list a {
    
}

.container .list.styled.custom-list > ul li {
    margin: 0 0 15px 30px;
    padding: 0 0 0 20px;    
}

.container .list.styled.custom-list > ul ul {
    padding-top: 0.8em;
}

.container .list.styled.custom-list > ul ul li {
    margin-left: 0;
}

.sf-menu ul {
    width: auto;
}

/* Widget sidebar */
#categories-2, #archives-3, #my_postwidget-7 {
    display: none;
}

/* Post Footer */
.post_meta .post_author, .post_meta .post_comment, .post_meta .post_permalink, .post-author {
    display: none;
}